<?xml version="1.0" encoding="utf-8"?>
<t:layoutdefinition xmlns:t="http://www.CaptainCasa.com/controllibrary/t" >

<t:beanprocessing id="g_1" beanbinding="#{d.DefaultWorkplaceFunctionsBean}" />
<t:row id="g_5" >
<t:pane id="g_2" background="#00000010" height="100%" width="100%" >
<t:rowworkplacefunctions id="g_3" objectbinding="#{d.DefaultWorkplaceFunctionsBean.rootExpressionUsedInPage}" />
</t:pane>
</t:row>

</t:layoutdefinition>